unit rstring;

{<
  rstring unit contains all resource strings.

 @author(Rosinsky Software - <http://www.rosinsky.cz/delphi>)
 @created(Apr 2006)
 @lastmod(Lun 2015)
}

interface

const LangVer='DE';
const LangVerDE=1;

resourcestring

 // ***************************************************
 // COMMON STRING

 // Actions
 { }
 sInitialize = 'Initialisieren';
 sBrowsing = 'Durchsuchen';
 sEditing = 'Bearbeiten';
 sInserting = 'Einfgen';
 sLoading = 'Laden';
 sCreating = 'Erstellen';
 sPrinting = 'Drucken';
 sExporting = 'Exportieren';
 sLookingFor = 'Suchen ...';
 sWaiting = 'Waiting';
 sChecking = 'berprfung';
 sImporting = 'Importieren';
 sOfData = 'of data ...';

 // Fragen
 {}
 sContinueQ = 'Fortfahren?';
 sTerminateQ = 'Terminate?';
 sCancelQ = 'Abbrechen?';
 sDeleteQ = 'Lschen?';
 sOverwriteQ = 'berschreiben?';
 sTryAgainQ = 'Nochmal versuchen?';
 sSetDefaultValues = 'Auf Standardeigenschaften zurcksetzen?';
 sSaveChangesQ = 'nderungen speichern?';
 sUseChangesQ = 'nderungen verwenden?';
 sUseFilterQ = 'Ausgewhlten Filter verwenden?';

 // Datei und Verzeichnis
 {}
 sFile = 'Datei "%s".';
 sFileNotFound = 'Datei "%s" nicht gefunden.';
 sDirNotFound = 'Verzeichnis "%s" nicht gefunden.';
 sFileExist = 'Datei "%s" ist bereits vorhanden.';
 sDirExist = 'Verzeichnis "%s" existiert bereits.';
 sFileSaved = 'Datei "%s" wurde gespeichert.';
 sFileOpenQ = 'Datei "%s" ffnen?';
 sOpenOtherFileQ = 'Eine andere Datei ffnen?';
 sOpenLastFileQ = 'Originaldatei ffnen?';

 // Dateifehler
 {}
 sMakeDirErr = 'Targerverzeichnis "%s" kann nicht erstellt werden.';
 sFilePrintErr = 'Datei "%s" kann nicht gedruckt werden.';
 sFileOpenErr = 'Datei "%s" kann nicht geffnet werden.';
 sFileOpenErr2 = 'Datei existiert (wahrscheinlich) nicht.';
 sFileSaveErr = 'Fehler beim Speichern der Datei "%s".';
 sFileSaveErr2 = 'Sie haben keine Zugriffsrechte, das Zielverzeichnis' + 'ist nicht vorhanden oder die Zieldatei ist bereits in einer anderen Anwendung geffnet.';
 sDLLNotFound = 'Dynamische Bibliothek "%s" nicht gefunden oder beschdigt.';

 // Datentypen
 {}
 sFileTypeAll = 'Alle Dateien (*.*)|*.*';
 sFileTypeTXT = 'Textdatei (*.txt)|*.txt';
 sFileTypeSLK = 'Symbolische Verbindungsdatei (*.slk)|*.slk';
 sFileTypeRTF = 'Rich Text Format (*.rtf)|*.rtf';
 sFileTypeDOC = 'MSWord-Dokument (*.doc)|*.doc';
 sFileTypeDOCX = 'MSWord-Dokument (*.docx)|*.docx';
 sFileTypeODT = 'Dokumentformat ffnen (*.odt)|*.odt';
 sFileTypeXLS = 'Excel-Datei (*.xls*)|*.xls*';
 sFileTypeMDB = 'Datenbank MS Access (*.mdb)|*.mdb';
  sFileTypeACCDB = 'Database MS Access (*.accdb)|*.accdb';
 sFileTypeSQL = 'SQL-Befehl (*.sql)|*.sql';
 sFileTypeDBF = 'dBase-Datei (*.dbf)|*.dbf';
 sFileTypePDF = 'PDF-Datei (*.pdf)|*.pdf';
 sFileTypeBMP = 'Bitmaps (*.bmp)|*.bmp';
 sFileTypeJPG = 'JPEG-Dateien (*.jpg;*.jpeg)|*.jpg;*.jpeg';
 sFileTypePNG = 'PNG-Dateien (*.png)|*.png';
 sFileTypeBMPJPG = 'Grafikformate (*.bmp;*.jpg;*.jpeg)|*.bmp;*.jpg;*.jpeg';
 sFileTypeBMPJPGPNG = 'Grafikformate (*.bmp;*.jpg;*.jpeg;*.png)|*.bmp;*.jpg;*.jpeg;*.png';

 // Fehlerbeschreibungen
 {}
 sErrorDescription = 'Fehlerbeschreibung:';
 sRuntimeErr = 'Laufzeitfehler.';
 sRaiseErr = 'Unerwarteter Fehler. Anwendung schlieen und erneut ausfhren.';


 // Format Fehler
 {}
 sInputErr = 'Fehler bei den Eingabeparametern.';
 sFormatNumberErr = 'Falsches Zahlenformat.';
 sFormatDateErr = 'Falsches Datumsformat.';
 sFormatYearErr = 'Format fr schlechtes Jahr.';
 sDateIntervalErr = 'Falsches Datumsformat.';
 sExpressionErr = 'Fehler im Ausdruck.';
 sPictureErr = 'Falsches Bildformat.';

 // Andere
 {}
 sAborted = 'Aktion abgebrochen.';
 sTerminate = 'Programm wird beendet.';
 sNotRegist = 'Programm ist nicht registriert.';
 sNotImplement = 'Diese Aktion ist noch nicht implementiert.';
 sNotSupported = 'Diese Funktion wird nicht untersttzt.';
 sVersion = 'Version';
 sAllOK = 'All OK.';
 sYes = 'Ja';
 sNo = 'Nein';
 sOK = 'Ok';
 sCancel = 'Abbrechen';

 sWrongPsw = 'Falsches Passwort.';
 sMailErr = 'Fehler beim Versenden von E-Mails.';
 sMailGenInfo = 'E-Mail-Generierung ...';

 // ************************************************* ***
 // DATENBANK STRING

 // DB-Aktion
 {}
 sConnecting = 'Verbindung zur Datenbank wird hergestellt ...';
 sLogging = 'Protokollierung in der Datenbank ...';
 sInactive = 'Inaktiv';
 sRecord = 'Aufnahme';
 sNumRecords = '%d Records';
 sSelRecords = 'Ausgewhlte %d Datenstze.';

 // DB-Fragen
 {}
 sDelRecordQ = 'Ausgewhlten Datensatz lschen?';
 sDelMultipleRecordQ = 'Alle ausgewhlten Datenstze lschen?';

 // DB-Fehler
 {}
 sConnectDataErr = 'Verbindung zur Datenbank "%s" ist fehlgeschlagen.';
 sCreateDataErr = 'Fehler: Daten knnen nicht erstellt werden.';
 sOpenDataErr = 'Fehler: Daten knnen nicht geffnet werden.';
 sReadDataErr = 'Fehler: Daten knnen nicht gelesen werden.';
 sSaveDataErr = 'Fehler: Daten knnen nicht gespeichert werden.';
 sCompressDataErr = 'Fehler: Daten knnen nicht komprimiert werden.';
 sExportDataErr = 'Fehler: Daten knnen nicht exportiert werden.';
 sImportDataErr = 'Fehler: Daten knnen nicht importiert werden.';
 sDecodeDataErr = 'Daten knnen nicht dekodiert werden.';
 sSaveRecordErr = 'Fehler: Datensatz kann nicht gespeichert werden.';
 sOpenTableErr = 'Fehler: Tabelle "%s" kann nicht geffnet werden.';
 sEditRecordErr = 'Fehler: Datensatz kann nicht bearbeitet werden.';
 sSortDataErr = 'Fehler: Sortierung der Daten.';
 sNoSavedItems = 'Keine gespeicherten Elemente';
 sInputItemName = 'Name des gespeicherten Elements:';

// Ergebnisse suchen
 {}
 sNotFound = 'Nicht gefunden';
 sFound = 'Gefunden';

 sFilterName = 'Filtername';
 sFilterString = 'Filterbedingung';

 sEndEditing = 'Bearbeitung des Datensatzes beenden.';

 // ************************************************* ***
 // UNIT rdlg

 {}
 sInformation = 'Information';
 sQuestion = 'Frage';
 sWarning = 'Warnung';
 sInput = 'Eingabe';
 sError = 'Fehler';
 sBtOk = '&Ok';
 sBtYes = '&Ja';
 sBtNo = '&No';
 sBtCancel = '&Cancel';
 sCut = 'Cut';
 sCopy = 'Kopieren';
 sPaste = 'Einfgen';
 sDelete = 'Lschen';
 sUndo = 'Rckgngig machen';
 sSelectAll = 'Alles auswhlen';
 sSaveToFile = 'In Datei speichern ...';
 sLoadFromFile = 'Aus Datei laden ...';
 sFind = 'Suchen';
 sFindNext = 'Weitersuchen';
 sChangeFont = 'Schriftart ndern';
 sAbort = 'Abort';
 sWordWrap = 'Word wrap';

 // ************************************************* ***
 // UNIT RTFReport

 {}
 sReport = 'Bericht';
 sTemplateFormatErr = 'Falsches Format der Vorlagendatei.';
 sPrinterNotFound = 'Drucker "%s" nicht gefunden.';

 sTemplateBracketErr = 'Klammerfehler in Funktion: "%s".';
 sTemplateFieldErr = 'Berechnungsfehler im Datenbankfeld "%s".';
 sTemplateDatasetErr = 'Falsche Datenmenge "%s", (A..Z erlaubt)';
 sTemplateTagNotFoundErr = '"%s" nicht gefunden.';
 sTemplateCalculationErr = 'Berechnungsfehler in Funktion "%s".';
 sTemplateIncorrectTag = 'Falscher Tag "%s".';
 sTemplateInsertTableErr = 'Das Tag "%s" kann nur innerhalb einer Tabelle mit einer Zeile verwendet werden.';

 sCreatingReport = 'Bericht erstellen ...';
 sCreatingReportErr = 'Fehler beim Erstellen des Berichts.';
 sFileGeneration = 'Erzeugung der Datei%s ...';
 sPDFWaitAgainQ = 'Die Ausgabedatei wurde noch nicht generiert. Wollen Sie noch warten? ';
 sPDFConfiguration = 'PDF-Druckerkonfiguration ...';
 sPDFConfigurationErr = 'Fehler bei der Konfiguration des PDF-Druckers.';
 sDeleteOldFileErr = 'Die Ausgabedatei%s ist bereits vorhanden und kann nicht berschrieben werden.';

 // OLE
 sMSWordNotFound = 'MSWord-Anwendung nicht gefunden.';
 sMSWordError = 'MSWord Anwendungsfehler.';
 sMSExcelNotFound = 'MSExcel-Anwendung nicht gefunden.';
 sMSExcelError = 'MSExcel Anwendungsfehler.';
 sMSExcelRunningToClose = 'Die MSExcel-Anwendung wird geschlossen und die Datei wurde gendert. nderungen speichern?';

 // ************************************************* ***
 // rDBGrid-Einheit
 {}
 sPMSum = 'Summe = %summe';
 sPMMin = 'Min = %min';
 sPMMax = 'Max = %max';
 sPMAvg = 'Avg = %avg';
 sPMCountVal = 'Anzahl der Werte = %CountVal';
 sPMCountNull = 'Anzahl leer = %CountNull';
 sPMCountAll = 'Count of All = %CountAll';
 sPMDistinctValues = 'Distinct values = %DistinctValues';

 sSelectAllRecords = 'Alle Datenstze auswhlen';
 sDeselectAllRecords = 'Alle Datenstze abwhlen';
 sReverseSelection = 'Auswahl umkehren';
 sDeleteSelectedRecords = 'Ausgewhlte Datenstze lschen';
 sNoRecordsSelected = 'Kein Datensatz ausgewhlt.';
 sSelectedNumRecContinueQ = '%d Records wurden bereits ausgewhlt, fahren Sie fort?';

 sCellParamsCondErr = 'Ungltige Bedingung fr Feld%s. Bedingung wird deaktiviert. ';
 sCellParamsCondStart = 'start by';
 sCellParamsCondNotStart = 'Beginnt nicht mit';
 sCellParamsCondContain = 'include';
 sCellParamsCondNotContain = 'nicht enthalten';
 sCellParamsCondAllways = 'always';
 sCellParamsActSet = '>>>';
 sCellParamsActAND = 'AND';
 sCellParamsActOR = 'OR';

 sFilterSelectAll = '(Alles auswhlen)';
 sFilterNullValue = '(leer)';
 sIndicatorColumnName = '- Zeilenheader -';
 sFiltered = 'gefiltert';
 sFilterResetHint = 'Ctrl+Left zum zurcksetzen';
 sFilterSetHint = 'Ctrl+Right zum einzustellen';

 // ************************************************* ***
 // rDBComponent unit
 {}
 sPictureEmpty = '(leer)';
 sPictureCorrupted = '(beschdigt)';
 sSaveInJPEGFormat = 'Im JPG-Format speichern';
 sPictureResize = 'Auflsung ndern';
 sResizeRatioQ = 'Angeforderte Gre in Prozent (1% - 500%):';
 sZoomAutoFit = 'Zoom auf Fenster';
 sZoomIn = 'Vergrern';
 sZoomOut = 'Verkleinern';
 sZoom = 'Zoom';
 sShowPicEdit = 'In neuem Fenster bearbeiten (Helligkeit, Kontrast)';
 sPicConvert = 'Convert ...';
 sPicConvertJPG1 = 'aktueller Datensatz in JPG';
 sPicConvertBMP1 = 'aktueller Datensatz zu BMP';
 sPicConvertJPGAll = 'alle Datenstze in JPG';
 sPicConvertBMPAll = 'alle Datenstze in BMP';
 sPicConvertAllQ = 'Diese Aktion ndert das Format dieses Feldes fr alle Datenstze in der Tabelle.';
 sPicConvertProcess = 'Konvertieren ...';
 sBlobOpen = 'Open';
 sBlobLoad = 'Laden';
 sBlobSave = 'Speichern';
 sBlobClear = 'Clear';
 sBlobRename = 'Dateiname ndern';
 sBlobChangeExtQ = 'Mchten Sie den Dateityp (Erweiterung) ndern? Diese nderung kann die Lesbarkeit der Datei beeintrchtigen. ';
 sBlobFileOverLimitQ = 'Gre der ausgewhlten Datei (%f MB) berschreitet den festgelegten Grenzwert (%f MB).';

 sFormatInfo = 'Ausgewhlten Text formatieren';
 sFormatBold = 'Fett';
 sFormatItalic = 'Italic';
 sFormatUnderline = 'Underline';
 sFormatAsUnnumberedList = 'Nicht nummerierte Liste';
 sFormatAsNumberedList = 'Nummerierte Liste';
 sFormatNewPage = 'Seitenende einfgen';
 sFormatNewLine2 = 'Zeilenende einfgen';
 sFormatNewLineAuto = 'Ende aller Zeilen einfgen';
 sFormatHorLine = 'Horizontale Linie einfgen';
 sFormatHTMLLink = 'HTML-Link einfgen';
 sFormatClear = 'Alle Formate lschen';
 sEditInfo = 'In Fenster anzeigen';


// ************************************************* ***
 // rDBMemoGrid-Einheit
 {}
 mnDelRow = 'Zeile lschen';
 mnMoveUpRow = 'Zeile nach oben verschieben';
 mnMoveDownRow = 'Zeile nach unten verschieben';
 mnCopyCell = 'Zelle kopieren';
 mnPasteCell = 'Zelle einfgen';
 mnCopyTable = 'Ganze Tabelle kopieren';
 mnPasteTable = 'Ganze Tabelle einfgen';
 mnAppendTable = 'Ganze Tabelle hinzufgen';
 mnClearTable = 'Tabelle lschen';
 mnSelectRow = 'Zeile auswhlen';
 mnSelectAll = 'Alle Zeilen auswhlen';
 mnSelectCol = 'Spalte auswhlen';
 mnSelectCell = 'Zelle auswhlen';
 mnDeselectAll = 'Auswahl aufheben';

 // ************************************************* ***
 // rDBPrint-Einheit
 {}
 sPrintToomuchCols = 'Zu druckende Daten sind zu breit, deaktivieren Sie einige Spalten oder whlen Sie eine kleinere Schriftgre aus.';
 sPrintRecCount = 'Gesamtzahl der Datenstze: %d';
 sPrintPreviewLimit = 'Die Vorschau ist auf 60 Seiten begrenzt.';

 // ************************************************* ***
 // rpictool unit
 {}
 sColorBlack = 'Black';
 sColorBlackLoc = 'Black';
 sColorMaroon = 'Maroon';
 sColorMaroonLoc = 'Maroon';
 sColorGreen = 'Grn';
 sColorGreenLoc = 'Grn';
 sColorOlive = 'Olive';
 sColorOliveLoc = 'Olive';
 sColorNavy = 'Navy';
 sColorNavyLoc = 'Navy';
 sColorPurple = 'Purple';
 sColorPurpleLoc = 'Purple';
 sColorTeal = 'Teal';
 sColorTealLoc = 'Teal';
 sColorGray = 'Gray';
 sColorGrayLoc = 'Gray';
 sColorSilver = 'Silber';
 sColorSilverLoc = 'Silber';
 sColorRed = 'Rot';
 sColorRedLoc = 'Rot';
 sColorLime = 'Kalk';
 sColorLimeLoc = 'Kalk';
 sColorYellow = 'Gelb';
 sColorYellowLoc = 'Gelb';
 sColorBlue = 'Blue';
 sColorBlueLoc = 'Blue';
 sColorFuchsia = 'Fuchsia';
 sColorFuchsiaLoc = 'Fuchsia';
 sColorAqua = 'Aqua';
 sColorAquaLoc = 'Aqua';
 sColorWhite = 'White';
 sColorWhiteLoc = 'White';

 sColorMoneyGreen = 'MoneyGreen';
 sColorMoneyGreenLoc = 'Money Green';
 sColorSkyBlue = 'SkyBlue';
 sColorSkyBlueLoc = 'Sky Blue';
 sColorCream = 'Creme';
 sColorCreamLoc = 'Creme';
 sColorMedGray = 'MedGray';
 sColorMedGrayLoc = 'Med Grey';

 sColorCustom = 'Benutzerdefiniert ...';
 sColorCustomLoc = 'Benutzerdefiniert ...';

implementation

end.
