unit rstring;

{<
  rstring unit contains all resource strings.

  @author(Rosinsky Software - <http://www.rosinsky.cz/delphi>)
  @created(Apr 2006)
  @lastmod(Lun 2015)
}

interface

const LangVer='EN';
const LangVerEN=1;

resourcestring

  // ***************************************************
  // COMMON STRING

  // Actions
  { }
  sInitialize = 'Przygotowywanie';
  sBrowsing = 'Przegldanie';
  sEditing = 'Edytowanie';
  sInserting = 'Wstawianie';
  sLoading = 'adowanie';
  sCreating = 'Tworzenie';
  sPrinting = 'Drukowanie';
  sExporting = 'Eksportowanie';
  sLookingFor = 'Szukanie...';
  sWaiting = 'Oczekiwanie';
  sChecking = 'Sprawdzanie';
  sImporting = 'Importowanie';
  sOfData = ' danych...';

  // Questions
  { }
  sContinueQ = 'Kontynowa?';
  sTerminateQ = 'Zakoczy?';
  sCancelQ = 'Anulowa?';
  sDeleteQ = 'Skasowa?';
  sOverwriteQ = 'Nadpisa?';
  sTryAgainQ = 'Sprbowa jeszcze raz?';
  sSetDefaultValues = 'Ustawi domylne wartoci?';
  sSaveChangesQ = 'Zapisa zmiany?';
  sUseChangesQ = 'Uy zmian?';
  sUseFilterQ = 'Uy zaznaczony filtr?';

  // File and dir
  { }
  sFile = 'Plik "%s".';
  sFileNotFound = 'Plik "%s" nie znaleziony.';
  sDirNotFound = 'Katalog "%s" Nie znaleziony.';
  sFileExist = 'Plik "%s" ju istnieje.';
  sDirExist = 'Katalog "%s" ju istnieje.';
  sFileSaved = 'Plik "%s" zosta zapisany.';
  sFileOpenQ = 'Otworzy plik "%s"?';
  sOpenOtherFileQ = 'Otworzy inny plik?';
  sOpenLastFileQ = 'Otworzy oryginalny plik?';

  // File error
  { }
  sMakeDirErr = 'Nie mona utworzy katalogu "%s".';
  sFilePrintErr = 'Nie mona wydrukowa pliku "%s".';
  sFileOpenErr = 'Nie mona otworzy pliku "%s".';
  sFileOpenErr2 = 'Plik nie istnieje (prawdopodobnie).';
  sFileSaveErr = 'Bd podczas zapisywania pliku "%s".';
  sFileSaveErr2 = 'Nie posiadasz uprawnie do zapisu, katalog docelowy' + ' nie istnieje lub plik docelowy jest otwarty w innej aplikacji.';
  sDLLNotFound = 'Biblioteka "%s" nie znaleziona lub uszkodzona.';

  // File types
  { }
  sFileTypeAll = 'Wszystkie pliki (*.*)|*.*';
  sFileTypeTXT = 'Pliki tekstowe (*.txt)|*.txt';
  sFileTypeSLK = 'Symbolic connection file (*.slk)|*.slk';
  sFileTypeRTF = 'Rich text format (*.rtf)|*.rtf';
  sFileTypeDOC = 'MSWord dokument (*.doc)|*.doc';
  sFileTypeDOCX = 'MSWord dokument (*.docx)|*.docx';
  sFileTypeODT = 'Open document format (*.odt)|*.odt';
  sFileTypeXLS = 'Plik Excel (*.xls*)|*.xls*';
  sFileTypeMDB = 'Database MS Access (*.mdb)|*.mdb';
  sFileTypeACCDB = 'Database MS Access (*.accdb)|*.accdb';
  sFileTypeSQL = 'SQL command (*.sql)|*.sql';
  sFileTypeDBF = 'Plik dBase (*.dbf)|*.dbf';
  sFileTypePDF = 'Plik PDF (*.pdf)|*.pdf';
  sFileTypeBMP = 'Bitmaps (*.bmp)|*.bmp';
  sFileTypeJPG = 'Pliki Jpeg (*.jpg;*.jpeg)|*.jpg;*.jpeg';
  sFileTypePNG = 'Pliki PNG (*.png)|*.png';
  sFileTypeBMPJPG = 'Formaty graficzne (*.bmp;*.jpg;*.jpeg)|*.bmp;*.jpg;*.jpeg';
  sFileTypeBMPJPGPNG = 'Formaty graficzne (*.bmp;*.jpg;*.jpeg;*.png)|*.bmp;*.jpg;*.jpeg;*.png';

  // Error descriptions
  { }
  sErrorDescription = 'Opis bdu:';
  sRuntimeErr = 'Bd dziaania.';
  sRaiseErr = 'Nieoczekiwany bd. Zamknij i ponownie uruchom aplikacj.';


  // Format error
  { }
  sInputErr = 'Bd w parametrach wejciowych.';
  sFormatNumberErr = 'Bdny format numeru.';
  sFormatDateErr = 'Bdny format daty.';
  sFormatYearErr = 'Bdny format roku.';
  sDateIntervalErr = 'Bdny format zakresu dat.';
  sExpressionErr = 'Bd w wyraeniu.';
  sPictureErr = 'Bdny format obrazu.';

  // Other
  { }
  sAborted = 'Operacja przerwana.';
  sTerminate = 'Program zostanie zakoczony.';
  sNotRegist = 'Program nie jest zarejestrowany.';
  sNotImplement = 'Ta opcja nie zostaa jeszcze zaimplementowana.';
  sNotSupported = 'Ta funkcja nie jest obsugiwana.';
  sVersion = 'Wersja';
  sAllOK = 'Wszystko w porzdku.';
  sYes = 'Tak';
  sNo = 'Nie';
  sOK = 'Ok';
  sCancel = 'Anuluj';

  sWrongPsw = 'Bdne haso.';
  sMailErr = 'Bd wysyania wiadomoci e-mail.';
  sMailGenInfo = 'Generowanie wiadomoci e-mail...';

  // ***************************************************
  // DATABASE STRING

  // DB action
  { }
  sConnecting = 'czenie z baz danych...';
  sLogging = 'Logowanie do bazy danych...';
  sInactive = 'Nieaktywna';
  sRecord = 'wiersz';
  sNumRecords = '%d wierszy';
  sSelRecords = 'Zaznaczono %d wierszy.';

  // DB questions
  { }
  sDelRecordQ = 'Usun zaznaczony wiersz?';
  sDelMultipleRecordQ = 'Usun wszystkie zaznaczone wiersze?';

  // DB error
  { }
  sConnectDataErr = 'Boaczenie z baz danych "%s" nie powiodo si.';
  sCreateDataErr = 'Bd: Nie mona utworzy danych.';
  sOpenDataErr = 'Bd: Nie mona otworzy danych.';
  sReadDataErr = 'Bd: Nie mona odczyta danych.';
  sSaveDataErr = 'Bd: Nie mona zapisa danych.';
  sCompressDataErr = 'Bd: Nie mona skompresowa danych.';
  sExportDataErr = 'Bd: Nie mona wyeksportowa danych.';
  sImportDataErr = 'Bd: Nie mona zaimportowa danych.';
  sDecodeDataErr = 'Nie mona zdekodowa danych.';
  sSaveRecordErr = 'Bd: Nie mona zapisa rekordu.';
  sOpenTableErr = 'Bd: Nie mona otworzy tabeli "%s".';
  sEditRecordErr = 'Bd: Nie mona edytowa wiersza.';
  sSortDataErr = 'Bd: Sortowanie danych.';
  sNoSavedItems = 'brak zapisanych pozycji';
  sInputItemName = 'Nazwa zapisanej pozycji:';

  // Find results
  { }
  sNotFound = 'Nie znaleziono';
  sFound = 'Znaleziono';

  sFilterName = 'Nazwa filtra';
  sFilterString = 'Warunek filtra';

  sEndEditing = 'Zakocz edycj rekordu.';

  // ***************************************************
  // UNIT rdlg

  { }
  sInformation = 'Informacja';
  sQuestion = 'Pytanie';
  sWarning = 'Ostrzeenie';
  sInput = 'Wprowadzanie';
  sError = 'Bd';
  sBtOk = '&Ok';
  sBtYes = '&Tak';
  sBtNo = '&Nie';
  sBtCancel = '&Anuluj';
  sCut = 'Wytnij';
  sCopy = 'Kopiuj';
  sPaste = 'Wklej';
  sDelete = 'Usu';
  sUndo = 'Cofnij';
  sSelectAll = 'Zaznacz wszystko';
  sSaveToFile = 'Zapisz do pliku...';
  sLoadFromFile = 'Zaaduj z pliku...';
  sFind = 'Znajd';
  sFindNext = 'Znajd nastpny';
  sChangeFont = 'Zmie czcionk';
  sAbort = 'Przerwij';
  sWordWrap = 'Word wrap';

  // ***************************************************
  // UNIT RTFReport

  { }
  sReport = 'Raport';
  sTemplateFormatErr = 'Zy format pliku wzorcowego.';
  sPrinterNotFound = 'Drukarka "%s" nie znaleziona.';

  sTemplateBracketErr = 'Bracket error in function: "%s".';
  sTemplateFieldErr = 'Bd oblicze pola w bazie danych "%s".';
  sTemplateDatasetErr = 'Niepoprawne rdo danych "%s", (A..Z dozwolone)';
  sTemplateTagNotFoundErr = '"%s" nie znaleziony.';
  sTemplateCalculationErr = 'Bd oblicze w funkcji "%s".';
  sTemplateIncorrectTag = 'Niepoprawny znacznik "%s".';
  sTemplateInsertTableErr = 'Znacznik "%s" moe by uyty tylko w tabeli z jednym rekordem.';

  sCreatingReport = 'Tworzenie raportu...';
  sCreatingReportErr = 'Bd podczas tworzenia raportu.';
  sFileGeneration = 'Generowanie pliku %s...';
  sPDFWaitAgainQ = 'Plik wyjciowy nie jest jeszcze wygenerowany. Czy chcesz wci czeka?';
  sPDFConfiguration = 'Konfiguracja drukarki PDF...';
  sPDFConfigurationErr = 'Bd podczas konfiguracji drukarki PDF.';
  sDeleteOldFileErr = 'Plik %s ju istnieje i nie moe by nadpisany.';

  // OLE
  sMSWordNotFound = 'Aplikacja MSWord nie znaleziona.';
  sMSWordError = 'Bd aplikacji MSWord.';
  sMSExcelNotFound = 'Aplikacja MSExcel nie znaleziona.';
  sMSExcelError = 'Bd aplikacji MSExcel.';
  sMSExcelRunningToClose = 'Aplikacja MSExcel bdzie zamknita. Plik jest zmieniony. Zapisa zmiany?';

  // ***************************************************
  // rDBGrid unit
  { }
  sPMSum = 'Suma = %sum';
  sPMMin = 'Minimum = %min';
  sPMMax = 'Maksimum = %max';
  sPMAvg = 'rednia = %avg';
  sPMCountVal = 'Ilo wypenionych = %CountVal';
  sPMCountNull = 'Ilo pustych = %CountNull';
  sPMCountAll = 'Ilo wszystkich = %CountAll';
  sPMDistinctValues = 'Distinct values = %DistinctValues';

  sSelectAllRecords = 'Zaznacz wszystkie wiersze';
  sDeselectAllRecords = 'Odznacz wszystkie wiersze';
  sReverseSelection = 'Odwr zaznaczenie';
  sDeleteSelectedRecords = 'Skasuj zaznaczone wiersze';
  sNoRecordsSelected = 'Nic nie jest zaznaczone';
  sSelectedNumRecContinueQ = 'Ju jest zaznaczonych %d wierszy, kontynuwa?';

  sCellParamsCondErr='Niepoprawny warunek dla pola %s. Warunek bdzie nieaktywny.';
  sCellParamsCondStart='rozpoczyna si od';
  sCellParamsCondNotStart='nie rozpoczyna si od';
  sCellParamsCondContain='zawiera';
  sCellParamsCondNotContain='nie zawiera';
  sCellParamsCondAllways='zawsze';
  sCellParamsActSet='>>>';
  sCellParamsActAND='I';
  sCellParamsActOR='LUB';

  sFilterSelectAll = '(zaznacz wszystko)';
  sFilterNullValue = '(pusty)';
  sIndicatorColumnName = '- Nagwek wiersza -';
  sFiltered = 'Filtered';
  sFilterResetHint = 'Ctrl+Left to reset';
  sFilterSetHint = 'Ctrl+Right to filter';

  // ***************************************************
  // rDBComponent unit
  { }
  sPictureEmpty = '(pusty)';
  sPictureCorrupted = '(uszkodzony)';
  sSaveInJPEGFormat = 'Zachowaj w formacie JPG';
  sPictureResize = 'Zmie rozdzielczo';
  sResizeRatioQ = 'Wymagany rozmiar w procentach (1% - 500%):';
  sZoomAutoFit = 'Dopasuj do wielkoci okna';
  sZoomIn = 'Powiksz';
  sZoomOut = 'Zmniejsz';
  sZoom = 'Powikszenie';
  sShowPicEdit = 'Edytuj w nowym oknie (jasno, kontrast)';
  sPicConvert = 'Konwertowanie...';
  sPicConvertJPG1 = 'biecy rekord do JPG';
  sPicConvertBMP1 = 'biecy rekord do BMP';
  sPicConvertJPGAll = 'wszystkie rekordy do JPG';
  sPicConvertBMPAll = 'wszystkie rekordy do BMP';
  sPicConvertAllQ = 'To polecenie zmieni format tych pl we wszystkich rekordach tabeli.';
  sPicConvertProcess = 'Konwertowanie...';
  sBlobOpen = 'Otwrz';
  sBlobLoad = 'Wczytaj';
  sBlobSave = 'Zapisz';
  sBlobClear = 'Wyczy';
  sBlobRename = 'Zmie nazwe pliku';
  sBlobChangeExtQ = 'Czy chcesz zmieni typ pliku (rozszerzenie)? Plik moe przesta by odczytywalny.';
  sBlobFileOverLimitQ = 'Rozmiar wybranego pliku (%f MB) przekroczy ustalony limit (%f MB).';

  sFormatInfo = 'Formatowanie zaznaczonego tekstu';
  sFormatBold = 'Pogrubiona';
  sFormatItalic = 'Pochylona';
  sFormatUnderline = 'Podkrelona';
  sFormatAsUnnumberedList='lista nienumerowana';
  sFormatAsNumberedList='Lista numerowana';
  sFormatNewPage = 'Wstaw koniec strony';
  sFormatNewLine2 = 'Wstw koniec linii';
  sFormatNewLineAuto='Wstawiaj koniec wszystkich linii';
  sFormatHorLine = 'Wstaw poziom  lini';
  sFormatHTMLLink = 'Wstaw link HTML';
  sFormatClear = 'Wyczy cae formatowanie';
  sEditInfo = 'Poka w oknie';

  // ***************************************************
  // rDBMemoGrid unit
  { }
  mnDelRow = 'Skasuj wiersz';
  mnMoveUpRow = 'Przenie wiersz do gry';
  mnMoveDownRow = 'Przenie wiersz w d';
  mnCopyCell = 'Skopiuj komrk';
  mnPasteCell = 'Wklej komrk';
  mnCopyTable = 'Skopiuj ca tabel';
  mnPasteTable = 'Wklej ca tabel';
  mnAppendTable = 'Dodaj ca tabel';
  mnClearTable = 'Wyczy tabel';
  mnSelectRow = 'Zaznacz wiersz';
  mnSelectAll = 'Zaznacz wszytskie wiersze';
  mnSelectCol = 'Zaznacz kolumn';
  mnSelectCell = 'Zaznacz wszystko';
  mnDeselectAll = 'Anuluj zaznacznie';

  // ***************************************************
  // rDBPrint unit
  { }
  sPrintToomuchCols = 'Dane do wydruku s za szerokie, odznaczx niektre kolumny lub wybierz mniejsz czcionk.';
  sPrintRecCount='Cakowita liczba rekordw: %d';
  sPrintPreviewLimit = 'Podgld jest limitowany do 60 stron.';

  // ***************************************************
  // rpictool unit
  { }
  sColorBlack = 'Czarny';
  sColorBlackLoc = 'Czarny';
  sColorMaroon = 'Kasztanowaty';
  sColorMaroonLoc = 'Kasztanowaty';
  sColorGreen = 'Zielony';
  sColorGreenLoc = 'Zielony';
  sColorOlive = 'Oliwkowy';
  sColorOliveLoc = 'Oliwkowy';
  sColorNavy = 'Granatowy';
  sColorNavyLoc = 'Granatowy';
  sColorPurple = 'Fioletowy';
  sColorPurpleLoc = 'Fioletowy';
  sColorTeal = 'Morski';
  sColorTealLoc = 'Morski';
  sColorGray = 'Szary';
  sColorGrayLoc = 'Szary';
  sColorSilver = 'Srebrny';
  sColorSilverLoc = 'Srebrny';
  sColorRed = 'Czerwony';
  sColorRedLoc = 'Czerwony';
  sColorLime = 'Ziele jaskrawa';
  sColorLimeLoc = 'Ziele jaskrawa';
  sColorYellow = 'ty';
  sColorYellowLoc = 'ty';
  sColorBlue = 'Niebieski';
  sColorBlueLoc = 'Niebieski';
  sColorFuchsia = 'Fukcja';
  sColorFuchsiaLoc = 'Fuksja';
  sColorAqua = 'Bkit turkusowy';
  sColorAquaLoc = 'Bkit turkusowy';
  sColorWhite = 'Biay';
  sColorWhiteLoc = 'Biay';

  sColorMoneyGreen = 'Ciemny zielony';
  sColorMoneyGreenLoc = 'Ciemny zielony';
  sColorSkyBlue = 'Niebieskie niebo';
  sColorSkyBlueLoc = 'Niebieskie niebo';
  sColorCream = 'Kremowy';
  sColorCreamLoc = 'Kremowy';
  sColorMedGray = 'MedGray';
  sColorMedGrayLoc = 'Med Gray';

  sColorCustom = 'Wasny...';
  sColorCustomLoc = 'Wasny...';

implementation

end.
